Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519872 - [RFE] Metrics for memory usage of AWS instances is missing from C&U
Summary: [RFE] Metrics for memory usage of AWS instances is missing from C&U
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Other
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Alexander Zagaynov
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On:
Blocks: 1552288 1570060
TreeView+ depends on / blocked
 
Reported: 2017-12-01 15:46 UTC by Rinaldo Bergamini
Modified: 2019-02-11 14:06 UTC (History)
12 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1552288 1570060 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:06:24 UTC
Category: ---
Cloudforms Team: AWS


Attachments (Terms of Use)

Description Rinaldo Bergamini 2017-12-01 15:46:26 UTC
Description of problem:

Metrics for memory usage (avg, peak, current) of AWS instances is not collected and is missing from UI graph within Utilization button on an AWS instance.

Looks like code is missing for that metric at [1].


Version-Release number of selected component (if applicable):

CF4.5 - CFME 5.8.2.



Expected results:

As it's a critical basic metric it's requested by the customer to fully adopt the product in production.


Additional info:


[1] https://github.com/ManageIQ/manageiq-providers-amazon/blob/master/app/models/manageiq/providers/amazon/cloud_manager/metrics_capture.rb

Comment 8 Nandini Chandra 2018-08-07 22:50:12 UTC
Verified in 5.10.0.6


Note You need to log in before you can comment on or make changes to this bug.